package com.nanyan.securitylink.config;

import lombok.extern.slf4j.Slf4j;
import org.springframework.beans.factory.annotation.Value;
import org.springframework.cloud.context.config.annotation.RefreshScope;
import org.springframework.context.annotation.Configuration;


@Slf4j
@RefreshScope
@Configuration
public class AppConfig {
    @Value("${alert.host}")
    String alertHost;

    public String getAlertHost() {
        return alertHost;
    }
}
